# Проверьте, установлены ли qBittorrent и SABnzbd.
installed_apps=$("${DFWEBOS_ROOT}/scripts/app" ls-installed)

if echo "$installed_apps" | grep --quiet 'qbittorrent'; then
  export APP_RADARR_QBITTORRENT_INSTALLED="true"
fi

if echo "$installed_apps" | grep --quiet 'sabnzbd'; then
  export APP_RADARR_SABNZBD_INSTALLED="true"
  # экспортируйте SABNZBD_API_KEY, который имеет формат:
  # api_key = 98e3444f7fab45e592958673bf656g3
  export APP_RADARR_SABNZBD_API_KEY=$(grep -Po 'api_key = \K.*' "${DFWEBOS_ROOT}/app-data/sabnzbd/data/config/sabnzbd.ini")
fi
